:host {
  user-select: none;
  -webkit-tap-highlight-color: transparent;
  display: flex;
  justify-content: center;
  align-items: center;
  border: none;
  background: var(--app-button-theme);
  border-radius: 16px;
  padding: var(--spacing);
  border: 1px solid transparent;
  box-sizing: border-box;

  &:focus {
    border: 1px solid var(--app-button-shadow);
  }
}

svg {
  width: 42px;
}
